<?xml version="1.0" encoding="utf-8" ?>
<configuration>
	<startup>
		<supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5.2" />
	</startup>
	<appSettings>

		<add key="loginUrl" value="https://jgwzjl.jiugang.com/icore.icp.web/pass/" />
		<!--<add key="loginUrl" value="http://192.168.107.60:8888/icore.icp.web/pass" />-->
		
		<add key="ServiceUrl" value="http://127.0.0.1:9004/v1" />
    <!--<add key="ServiceUrl" value="http://192.168.107.60:8888/icore.icp.winform/pass/jlcar"/>-->


		<!--入库秤实时库地址-->
		<add key="icoredbTcp" value="tarantool://guest@10.99.200.86:2101" />
		<!--SFTP或者vsftp服务端连接及地址-->
		<add key="fip" value="192.168.185.238" />
		<add key="fport" value="22" />
		<add key="fuid" value="jgjlftp" />
		<add key="fpwd" value="xxzx2021" />
		<!-- /jldate/ftppicture/ -->
		<add key="fpath" value="/IMAGE/" />
		<!--0使用sftp，1使用vsftp-->
		<add key="ftpType" value="1" />
		<!--图片压缩-->
		<add key="imgWidth" value="1200" />
		<add key="imgHeight" value="1200" />
		<!--毛皮差值验证(单位kg)-->
		<add key="differenceWgt" value="1000" />
		<!--<add key="grossMoreWgt" value="2" />-->
		<!--roleType为0则使用下面的MenuItem，为1则通过数据表查询关联-->
		<add key="roleType" value="1" />
		<add key="MenuItem" value="汽车衡监控:CarMonitor:frmMonitor,汽车衡远程计量:CarRemoteMeter:frmMeterMain,汽车衡远程测试:CarRemoteMeter:Form2,静态轨道衡:RailMeterSystem:frmStaticMain,动态轨道衡:RailMeterSystem:frmMotoriaMaincs,入库秤:StorageMeterSystem:frmMain" />
		<add key="productType" value="0" />

		<!--0是硬盘录像机播放声音，1是电脑播放声音-->
		<add key="ComputerSound" value="0" />

    <!--联达比较重量-->
    <add key="lianDaWgt" value="200000" />
    <!--联达计量点编号-->
    <add key="lianDaPointNo" value="00002" />
	</appSettings>

	<system.serviceModel>
		<bindings>
			<basicHttpBinding>
				<binding name="WebServerSoapBinding" maxBufferSize="2147483647" maxBufferPoolSize="524288" maxReceivedMessageSize="2147483647" />
			</basicHttpBinding>
		</bindings>
		<client>
			<endpoint address="http://172.22.4.6:9004/webservice/limssubject"
				binding="basicHttpBinding" bindingConfiguration="WebServerSoapBinding"
				contract="ServiceReference1.WebServer" name="WebServerimplPort" />
		</client>
	</system.serviceModel>
</configuration>